# Directories
public/_static
public/*.svg

# Files
app/core.css
app/scandic.css
.env
.env.*
.prettierignore
netlify.toml
package.json
package-lock.json
.gitignore
**/fixtures/**
**/expectations/**
*.bicep
*.ico
